@charset "utf-8";
@import url("common.css");
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@font-face{
   font-family:"나눔고딕","NanumGothic",helvetica,arial,sans-serif;
   font-style:normal;
 /*  font-weight:normal; */
   src:url(NanumGothic.eot);
   src:local(※),url('NanumGothic.woff') format('woff'),url('NanumGothic.ttf') format('truetype') ;
}


/*Layer*/
body{width:100%;background:url(/new2014/images/main/bg.gif) repeat;font-family:"나눔고딕","NanumGothic",'Nanum Gothic'}
#wrap{width:100%;font-family:"나눔고딕","NanumGothic",'Nanum Gothic'}
#header{width:100%;background:#fff url(/new2014/images/page/bg_header.gif) repeat-x}
#container{width:100%;margin-top:20px;position:relative;z-index:99}
#contents{width:1130px;margin:0 auto;background:#fff}
#contents:after{clear:both;content:"";display:block}
#footer{width:100%;height:89px;margin:0 auto;}


/*header*/

.head{position:relative;width:1130px;margin:0 auto;padding-top:101px;}
.allmenu{display:none;position:absolute;left:0;bottom:0px;width:1090px;height:164px;padding:30px 0 0 40px;background:#282828;z-index:9999}
.allmenu h2{padding-left:10px;margin-bottom:13px;background:url(/new2014/images/main/bg_amh2.gif) no-repeat left center;color:#d4d4d4;font-size:13px;font-weight:bold;}
.allmenu h2 a{font-size:13px;font-weight:bold;color:#d4d4d4}
.allmenu ul{}
.allmenu ul li{margin-bottom:5px}
.allmenu ul li a{color:#949494}
.allmenu .left{float:left;width:681px;height:134px;border-right:1px solid #434343;}
.allmenu .amlist{float:left}
.allmenu .left .am1{width:83px;margin-right:34px}
.allmenu .left .am2{width:77px;margin-right:34px}
.allmenu .left .am3{width:66px;margin-right:34px}
.allmenu .left .am4{width:91px;margin-right:34px}
.allmenu .left .am5{width:96px;margin-right:34px}
.allmenu .left .am6{width:52px}
.allmenu .right{float:left;height:134px;padding-left:40px}
.allmenu .right .am7{width:72px;margin-right:20px}
.allmenu .right .am8{width:80px;margin-right:20px}
.allmenu .right .am9{width:117px}
.allmenu .btnx{position:absolute;right:14px;bottom:14px;}
.headbg2{width:100%;height:57px;overflow:hidden;background:#000}
.head .logo{float:left;margin:13px 205px 0 30px}
.mainmenu{float:left;margin:20px 0 0 0}
.mainmenu ul{height:30px;}
.mainmenu ul li{float:left;font-size:15px;margin-right:66px;font-weight:bold}
.mainmenu ul li.last{margin:0}
.mainmenu ul li a{color:#8f8f8f}
.mainmenu ul li a:hover{color:#467dd0;border-top:2px solid #467dd0}
.submenu{clear:both;width:1130px;}
.submenu ul{overflow:hidden}
.submenu ul li{float:left;}
.submenu ul li h3{padding-left:10px;margin-bottom:10px;background:url(/new2014/images/page/icon_h3.gif) no-repeat left center;font-size:14px;font-weight:bold}
.submenu ul li p{line-height:1.4em}
.submenu .sm1{height:127px;}
.submenu .sm1 ul li.sm11{width:226px;height:127px;}
.submenu .sm1 ul li.sm12{width:226px;height:127px;}
.submenu .sm1 ul li.sm13{width:227px;height:127px;}
.submenu .sm1 ul li.sm14{width:226px;height:127px;}
.submenu .sm1 ul li.sm15{width:225px;height:127px;}
.submenu .sm2{width:100%;height:127px;margin:0 auto;background:#282828}
.submenu .sm2 ul{width:680px;height:127px;margin:0 auto;}
.submenu .sm2 ul li.sm21{position:relative;width:227px;height:127px;}
.submenu .sm2 ul li.sm22{width:227px;height:127px;}
.submenu .sm2 ul li.sm23{width:226px;height:127px;}
.submenu .sm2 .links{position:absolute;top:45px;right:36px;width:160px;}
.submenu .sm2 .links .link1{width:152px;height:22px;padding:5px 0 0 8px;background:url(/new2014/images/page/m21_link1_bg.gif) no-repeat;color:#444}
.submenu .sm2 .links .link2{width:152px;height:21px;padding:5px 0 0 8px;background:url(/new2014/images/page/m21_link2_bg.gif) no-repeat;color:#444}
.submenu .sm3{width:100%;height:127px;margin:0 auto;background:#282828}
.submenu .sm3 ul{width:680px;height:127px;margin:0 auto;}
.submenu .sm3 ul li.sm31{position:relative;width:227px;height:127px;}
.submenu .sm3 ul li.sm32{width:227px;height:127px}
.submenu .sm3 ul li.sm33{width:226px;height:127px;}
.submenu .sm4{width:100%;height:127px;margin:0 auto;background:#282828}
.submenu .sm4 ul{width:680px;height:127px;margin:0 auto;}
.submenu .sm4 ul li.sm41{position:relative;width:227px;height:127px}
.submenu .sm4 ul li.sm42{width:227px;height:127px}
.submenu .sm4 ul li.sm43{width:226px;height:127px;}
.submenu .sm5{width:100%;height:127px;margin:0 auto;background:#282828}
.submenu .sm5 ul{width:454px;height:127px;margin:0 auto;}
.submenu .sm5 ul li.sm51{position:relative;width:227px;height:127px;}
.submenu .sm5 ul li.sm52{width:227px;height:127px}
.submenu .sm6{}

.head .tm1{position:absolute;right:0;top:13px;overflow:hidden}
.head .tm1 li{float:left;margin-right:7px;font-size:10px;font-weight:bold}
.head .tm1 li.tm11{padding-left:15px;background:url(/new2014/images/main/icon_home.png) no-repeat left top}
.head .tm1 li.tm12{padding-left:15px;background:url(/new2014/images/main/icon_contact.png) no-repeat left top}
.head .tm1 li.tm13{margin-right:0;padding-left:15px;background:url(/new2014/images/main/icon_site.png) no-repeat left top}
.head .leng{position:relative;position:absolute;left:0;top:46px;width:182px;height:21px;font-size:10px;z-index:9999}
.head .leng .thisleng{width:122px;height:19px;padding:5px 0 0 10px;color:#b8b8b8}
.head .leng .lenglist{overflow:hidden}
.head .leng .lenglist li{float:left;margin-right:8px;padding-right:8px;background:url(/new2014/images/main/bg_lang.gif) no-repeat right 8px}
.head .leng .lenglist li.last{margin:0;padding:0;background:0;}
.head .tm2{position:absolute;right:0;top:47px; }
.head .tm2 ul{overflow:hidden}
.head .tm2 ul li{float:left;margin-right:1px;color:#fff;font-size:10px}
.head .tm2 ul li a{color:#fff;font-size:10px}
.head .tm2 ul li.fir{width:37px;height:19px;margin-right:7px;}
.head .tm2 ul li.tm22{width:51px;height:14px;padding:4px 0 0 7px;background:url(/new2014/images/main/bg_tm2.gif) no-repeat left top;}
.head .tm2 ul li.tm23{width:57px;height:14px;padding:4px 0 0 7px;background:url(/new2014/images/main/bg_tm2.gif) no-repeat left top;background-position:-59px}
.head .tm2 ul li.tm24{width:48px;height:14px;padding:4px 0 0 7px;background:url(/new2014/images/main/bg_tm2.gif) no-repeat left top;background-position:-125px}
.head .tm2 ul li.tm25{width:70px;height:14px;padding:4px 0 0 7px;background:url(/new2014/images/main/bg_tm2.gif) no-repeat left top;background-position:-179px}
.head .tm2 ul li.tm26{width:57px;height:14px;padding:4px 0 0 7px;background:url(/new2014/images/main/bg_tm2.gif) no-repeat left top;background-position:-59px }
.head .tm2 ul li.last{margin:0}

.onlayer{display:none;position:absolute;left:0;top:0;width:100%;height:497px;
background:url(/new2014/images/main/bg_vod.png) repeat;z-index:9999;text-align:center}
.vod{display:none;position:relative;position:absolute;left:50%;top:158px;width:560px;z-index:9999999999;margin-left:-280px}
.btnvodx{display:block;position:absolute;right:-47px;top:0;z-index:99999999}

/*contents*/
#contents .left{float:left;width:860px;padding:69px 0 125px 40px;}
#contents .right{float:left;margin-top:50px}
#contents .left .title{margin-bottom:49px}
#contents .left .titlebtm{margin-top:10px}
.cont{}
.cont h4{font-size:21px;color:#2f63a8;font-weight:bold}
.cont .tablestyle1{width:860px;margin:10px 0 59px 0;border-top:2px solid #5a5a5a;border-bottom:1px solid #acacac}
.cont .tablestyle1 th{width:88px;height:36px;color:#fff;font-size:14px;border-bottom:1px solid #e1e1e1}
.cont .tablestyle1 th div{width:88px;height:17px;padding-top:0px;background:#7d9fc1}
.cont .tablestyle1 td{width:360px;padding-left:20px;text-align:left;font-size:14px;border-bottom:1px solid #e1e1e1}
.cont .m11first{margin-top:70px}
.cont .bold{font-weight:bold}
.listimg{position:relative;width:860px;margin-bottom:38px;background:url(/new2014/images/page/m12_bg1.gif) no-repeat right top}
.listimg ol{padding-top:17px;}
.listimg ol li{font-size:15.5px;margin-bottom:10px;}
.listimg ol li span{display:inline-block;margin-right:3px;font-size:19.5px;color:#0e2b57}
.linebox{overflow:hidden;width:826px;height:197px;margin:20px 0 60px 0;padding-left:34px;background:url(/new2014/images/page/bg_line.png) no-repeat left 35px }
.linebox .boxs{float:left;width:184px;padding:10px 0 0 0px; }
.linebox .boxs .boxtitle{width:176px;height:49px;margin-left:6px;padding-top:12px;background:url(/new2014/images/page/bg_linebox_in.gif) no-repeat;
font-size:16px;font-weight:bold;text-align:center;color:#091a35 }
.linebox .boxs .boxcon{margin-top:13px}
.linebox .boxs .boxcon ul{}
.linebox .boxs .boxcon ul li{margin:0 0 7px 16px;padding-left:7px;background:url(/new2014/images/page/list_style1.gif) no-repeat left 5px;font-size:13px}
.linebox .boxs .boxcon ul li .listbtm{display:block;margin:7px 0 0 0px}
.linebox .boxs .boxcon ul li .listbtm2{display:block;margin:7px 0 0 12px}
.linebox .box1{height:207px;margin-right:19px;background:url(/new2014/images/page/bg_lineboxs.gif) no-repeat}
.linebox .box2{height:207px;margin-right:19px;background:url(/new2014/images/page/bg_lineboxs.gif) no-repeat}
.linebox .box3{height:197px;margin-right:19px;background:url(/new2014/images/page/bg_lineboxs2.gif) no-repeat}
.linebox .box4{height:197px;margin-right:19px;background:url(/new2014/images/page/bg_lineboxs2.gif) no-repeat}
.dtbg1{margin-top:32px;background:url(/new2014/images/page/m12_bg2.gif) no-repeat 777px 10px}
.dtbg2{margin-top:19px;background:url(/new2014/images/page/m12_bg3.gif) no-repeat 777px 10px}
.dtbg3{margin-top:19px;background:url(/new2014/images/page/m12_bg4.gif) no-repeat 777px 10px}
.dtbg4{margin-top:19px;background:url(/new2014/images/page/m12_bg5.gif) no-repeat 777px 15px}
.dtbg{width:860px;border-bottom:1px dotted #c5c5c5}
.dtbg dt{margin-bottom:10px;font-size:18px;font-weight:bold}
.dtbg dd{margin-bottom:20px;font-size:13px;}
.dtbg dd .br{display:block;margin-top:5px}

#contents .right .box{width:208px;height:228px;margin-bottom:6px;border:1px solid #d7d9dc;}
#contents .right .rb1{background:url(/new2014/en/images/page/bg_rightbox1.png) no-repeat}
#contents .right .rb2{background:url(/new2014/en/images/page/bg_rightbox2.png) no-repeat}
#contents .right .rb3{background:url(/new2014/en/images/page/bg_rightbox3.png) no-repeat}
#contents .right .rb4{background:url(/new2014/en/images/page/bg_rightbox4.png) no-repeat}
#contents .right .rb5{background:url(/new2014/en/images/page/bg_rightbox5.png) no-repeat}
#contents .right .rb6{background:url(/new2014/en/images/page/bg_rightbox6.png) no-repeat}
#contents .right .box h4{margin:20px 0 8px 19px;font-size:18.5px;font-weight:bold}
#contents .right .box p{margin:0px 0 0px 19px;line-height:1.2em;font-family:"나눔고딕",NanumGothic}
#contents .right a:hover .box p{color:#333;}

.m91tabs{width:821px;margin:50px 0 30px 0;padding-bottom:2px;border-bottom:1px solid #858f98}
.m91tabs ul{overflow:hidden}
.m91tabs ul li{float:left;margin-right:2px}
.m91tabs ul li.last{margin:0}

/*서브 layerpop*/
.layerpop{display:none;position:absolute;left:50%;top:50%;width:482px;height:527px;#height:530px;padding:0 4px;margin:0 0 0 -245px;background:#4f81bd;z-index:99999}
.layerpop .top{}
.layerpop .btnx{cursor:pointer}
.layerpop .formdiv{background:#fff;padding:19px 0 12px 0}
.layerpop .formdiv .txt1{margin:0px 0 19px 0;font-size:13px;text-align:center}
.layerpop .formdiv .fd{width:448px;margin:0 auto;padding:7px 0 9px 14px}
.layerpop .formdiv .fd label{display:inline-block;width:89px;color:#000;font-size:13px;}
.layerpop .formdiv .ed{height:19px;border:1px solid #c6cad0}
.layerpop .formdiv .odd{background:#e9edf4}
.layerpop .formdiv .fd2{width:448px;margin:0 auto;padding:7px 0 9px 14px}
.layerpop .formdiv .fd2 label{display:block;margin-bottom:15px;color:#000;font-size:13px;}
.layerpop .formdiv .fd2 select{margin:0 0 0 93px}
.layerpop .formdiv .fd3{width:462px;margin:0 auto;padding:15px 0 12px 0px;text-align:center}
.width1{width:266px}
.width2{width:206px}
.width2{width:144px}



.sitemap{position:relative;width:100%;margin-top:20px;z-index:98}
.psitemap{overflow:hidden;width:1081px;margin:0 auto;padding:30px 0 0 49px;background:#fff;#margin-top:0px;}
.psitemap a{color:#555}
.psitemap h3{font-size:14px;font-weight:bold}
.psitemap ul{float:left;margin-top:13px}
.psitemap ul li{margin-bottom:4px}
.psitemap .psm1{float:left;width:180px;height:152px}
.psitemap .psm2{float:left;width:180px;height:152px}
.psitemap .psm3{float:left;width:180px;height:152px}
.psitemap .psm4{float:left;width:180px;height:152px}
.psitemap .psm5{float:left;width:180px;height:152px}
.psitemap .psm6{float:left;width:160px;height:152px}
.psitemap .psm7{float:left;width:180px;height:124px}
.psitemap .psm8{float:left;width:180px;height:124px}
.psitemap .psm9{float:left;width:180px;height:124px}
.psitemap .psm10{float:left;width:180px;height:124px}

/*footer*/
#footer{}
.foot{position:relative;width:1094px;height:70px;margin:0 auto 75px;padding:30px 0 40px 36px;border-top:1px solid #515151;background:#fff}
.foot h1{float:left;margin-right:10px}
.foot a{color:#555}
.foot .fright{float:left}
.foot .fright ul{overflow:hidden;margin-bottom:5px}
.foot .fright ul li{float:left;margin-right:8px;padding-right:8px;background:url(/new2014/images/main/bg_fm.gif) no-repeat right center;font-weight:bold}
.foot .fright ul li.last{margin:0;padding:0;background:0}
.foot .fright address{margin-bottom:3px;font-size:11px;color:#a0a0a0}
.foot .fright address a{color:#a0a0a0}
.foot .fright .copyright{font-size:11px;color:#a0a0a0}
.email{display:none;position:absolute;top:-200px;left:1px;z-index:999999}

.lp{cursor:pointer;}

.singleline {border-collapse: collapse;}
.singleline table{border: 1px solid #d0d0d0;}
.singleline th{border: 1px solid #d0d0d0;}
.singleline td{border: 1px solid #d0d0d0;}
